/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* Fonts */
@font-face {
	font-family: 'octin_college_freeregular';
	src: url('/fonts/octin_college_free-webfont.eot');
	src: url('/fonts/octin_college_free-webfont.eot?#iefix') format('embedded-opentype'),
				url('/fonts/octin_college_free-webfont.woff') format('woff'),
				url('/fonts/octin_college_free-webfont.ttf') format('truetype'),
				url('/fonts/octin_college_free-webfont.svg#octin_college_freeregular') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {
	margin: 0 auto;
	font-family: 'lucida grande', 'lucida sans', verdana, helvetica, arial, sans-serif;
	font-size: 62.5%;
	line-height: 1.3em;
	color: #373C42;
	background: #fff;
}
ul li {
	list-style: none;
}
a {
	color: #000;
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out; 
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out; 	
}
a:hover {
	color: #000;
}
.wrapper {
	position: relative;
	width: 1130px;
	margin: 0px auto;
}
#wrapper_content{
	position: relative;
	width: 1130px;
	margin: auto;
}
.sin_columnas #wrapper_content{
	background: White;
}
.sin_columnas #content{
	width: 940px;
}
#header{
	background: #000;
	position: relative;
}
#header_bottom{
	background: url('../img/bg.jpg');
	position: relative;
}

#columna_izda, #columna_dcha{
	float: left;
	position: absolute;
	width: 176px;
}
#columna_izda {
	left: 0;
	top: 0;
}

#columna_dcha{	
	right: 0;
	top: 0;
}
#content{
	min-height: 1800px;
  
	padding: 0px 190px 10px;
}
#footer{
	background: url('../img/bg.jpg');
	color: #DCDCDC;
	font-size: 1.2em;
}
#footer a{
	color: #aaa;
}
a img {
	border:none;
}
HR.clear{
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	border-width: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
H2,
H2 a{
	font-size: 2em;
	font-family: 'octin_college_freeregular';
	font-weight: normal;	
	background: none repeat scroll 0 0 #888888;
	color: #FFFFFF;
	display: inline-block;
	margin: 0 0 6px;
	padding: 8px 20px;
	line-height: 1em;
}
H3{
	color:black;
	font-family: Arial;
	font-size: 1.8em;
	letter-spacing: -0.03em;
/*	font-style: italic;*/
	font-weight: bold;
	text-decoration: none;
}
H2.titulo{
	margin-bottom: 30px;
}
DIV#qTip {
 padding: 3px;
 border: 1px solid #666666;
 border-right-width: 2px;
 border-bottom-width: 2px;
 display: none;
 background: #373C42;
 color: #FFCC00;
 font: bold 10px "Lucida Sans",Arial, sans-serif;
 text-align: left;
 position: absolute;
 z-index: 1000;
}

/***************************************
	TEXTO
**************************************/

.texto P{ margin: 0.8em 0; }
.texto P:last-child {	margin: 0.8em 0 0 0; }
.texto P:first-child {	margin: 0 0 0.8em 0; }
.texto UL{
	margin: 0 12px 20px 12px;
}
.texto UL:last-child{
	margin: 0 12px;    
}
.texto UL LI{
	list-style-type: square;
	list-style-position: outside;
	margin-bottom: 0.7em;
}
.texto BLOCKQUOTE{
	border-left: 6px solid #bec3cb;
	margin: 10px; 
	padding-left: 10px;
}
.texto A{
	color: Black;
	text-decoration: none;
	border-bottom: 1px solid #FFCC00;
	font-weight: bold;
}
.texto A:hover{
	color: #FFCC00;
	/*background-color: Black;*/
	text-decoration: none;
	border-bottom: 1px solid Black;
}
.texto SMALL{
	font-size: 1.1em;
}


/*******************************************
	NOTICIAS
*******************************************/
#post_home {
	/* padding: 20px 0 0 0; */
}
.noticia{
	margin: 0 0 30px 0;
	/*width: 47.8%;*/
	width: 49%;
}

.posts.view .noticia,
.articulos.view .noticia{
	/*border-right: 1px dashed #333333;
	margin: 0 0 10px;
	padding: 0 14px 0 0;*/
	width: 100%;
}
.posts.view .noticia img,
.articulos.view .noticia img{
	/*width: 100%;
	height: auto;*/
	display: block;
	margin: 0px auto;
} 
.noticia.col_2 {
	width: 100%;
}

.noticia a{
	text-decoration: none;
}
.noticia H3{
	background: url("/img/post.png") no-repeat scroll left top transparent;
	color: #333;
	font-family: 'octin_college_freeregular';
	font-weight: normal;
	letter-spacing: 0;
	line-height: 101%;
	margin: 0 0 11px;
	padding: 5px 0 0 24px;
}
.noticia p{
	font-size: 1.2em;
  line-height: 140%;
  margin: 0 0 16px;
  color: #000000;
}

.noticia .box{
}
.noticia img.portada,
img.galeria_0{
    width: 100%;
}

 img.galeria_0 {

}

 .gal_2 img.galeria_1{
	width: 100%;
}
 .gal_3 img.galeria_1{
	margin-top: 2%;
	width: 49%!important;
	display: block;
    float: left;
    margin-right: 2%;
}
 .gal_3 img.galeria_2{
	margin-top: 2%;
	width: 49%!important;
	display: block;
    float: left;
}
 .gal_4 img.galeria_1{
	margin-top: 1%;
	display: block;
    float: left;
    margin-right: 1%;
    width: 32.666%!important;
}
 .gal_4 img.galeria_2{
	display: block;
    float: left;
    margin-right: 1%;
    margin-top: 1%;
    width: 32.666%!important;
}
 .gal_4 img.galeria_3{
	width: 32.666%!important;
	display: block;
	margin-top: 1%;
    float: left;
}
.noticia .info {
	margin: 0;
	padding: 5px 0 0;
}
.noticia .info ._5lm5._2pi3._3-8y {
	display: none !important;
}
.noticia .social_face{
	background: none repeat scroll 0 0 #F5F5F5;
	height: 25px;
	margin: 10px 0px 0 0;
	padding: 7px 7px 1px 7px;
	position: relative;
	display: none;
}
.noticia .fecha{
	color: #AAAAAA;
	float: right;
	font-size: 1em;
	padding: 7px 10px 2px;
}
.noticia .info iframe {
	/*width: 108px !important;
	position: absolute;
	left: 10px;
	top: 10px;*/
}
.ie7 .index .noticia .info A.boton_admin_borrar,
.ie7 .index .noticia .info A.boton_admin_editar{ margin-top: -17px; }

.noticia .num_comentarios A{
	background: none repeat scroll 0 0 #aaa;
	border: 1px solid #ccc;
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 1em;
	position: absolute;
	padding: 2px 5px 3px;
	text-decoration: none;
}
.noticia .num_comentarios A:hover{
	background-color: #333;
	color: #FFCC00;
}
.noticia  A.boton_admin_borrar,
.noticia  A.boton_admin_editar,
.comentario A.boton_admin_borrar,
.comentario A.boton_admin_editar {
	display: block;
	width: 12px;
	height: 12px;
	text-indent: -9999px;
	background: no-repeat url(/img/boton_admin_borrar.png) center center;
	float: right;
	margin-right: 10px;
	padding: 3px;
}
.noticia A.boton_admin_editar,
.comentario A.boton_admin_editar{
	background-image: url(/img/boton_admin_editar.png);
}
/*.noticia .info A.boton_facebook{
	background-image: url(/img/icon_facebook.png);
	float: none;
	display: inline-block;
	margin-left: 10px;
	padding: 2px;
	vertical-align: top;
}
.view .noticia .info a.boton_facebook{
	float: right;
	margin-right: 25px;
}*/

.noticia A.boton_admin_borrar:HOVER,
.noticia A.boton_admin_editar:HOVER {
	background-color: #FFCC00;
}
.comentario A.boton_admin_borrar,
.comentario A.boton_admin_editar{
	margin-right: 0;
	margin-left: 10px;
}
.num_coment,
.noticia .boton_facebook,
.noticia .comentar_off,
.noticia .megusta_off {
	color: #517DAE;
	display: inline-block;
	font-size: 1em;
	left: 122px;
	padding: 6px 0 0;
}
.view .noticia .boton_facebook:after,
.noticia .comentar_off:after,
.noticia .megusta_off:after {
	content: " ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â· ";
	color: #517DAE;
} 
.num_coment:hover,
.noticia .boton_facebook:hover,
.noticia .comentar_off:hover,
.noticia .megusta_off:hover  {
	color: #000;
	background: none;
}

/*GALERIA*/

.galeria {
	position: relative;
}

.slidesjs-next, .slidesjs-previous {
    background-color: #000000;
	background-image: url("/js/galleria/themes/classic/classic-map.png");
	background-repeat: no-repeat;
	cursor: pointer;
	height: 43px;
	left: 10px;
	opacity: 0.3;
	position: absolute;
	top: 150px;
	width: 33px;
	z-index: 300;
	text-indent: -3000px;
	overflow: hidden;
}
	
.galeria .slidesjs-next{
    background-repeat: no-repeat;
    background-position: -290px 4px;
    left: auto;
    right: 0px;
}
.galeria .slidesjs-previous{
	background-position: 8px 4px;
    left: 0px;
    right: auto;
}

.posts.view,
.articulos.view{
	position: relative;
}
.noticia_wrapper{
	padding: 5px 230px 0 0;
}
.relacionados{
	position: absolute;
	right: 0;
	top: 0px;
	height: 600px;
	width: 200px;
}
.relacionados h3{
	font-size: 1.45em;
	font-family: 'octin_college_freeregular';
	font-weight: normal;	
	background-color: #444;
	color: #FFCC00;
	display: block;
	margin: 0 0 6px;
	padding: 8px 0;
	text-align: center;
}
.relacionados li {
  width: 100%;
	border-bottom: 1px black solid;
}
.relacionados li a{
	display: block;
	text-decoration: none;
  margin: 5px 0px;
}
.relacionados li a:hover{
	color: black;
}
.relacionados li img{
	display: inline-block;
	width: 90px;
}
.relacionados li h4{
  display: inline-block;
  width: 100px;
  font-size: 1.2em;
  line-height: 130%;
  vertical-align: top;
}
.relacionados_bottom{
	/*position: absolute;
	right: 0;
	top: 0px;
	height: 600px;
	width: 200px;*/
}
.relacionados_bottom h3{
	font-size: 1.45em;
	font-family: 'octin_college_freeregular';
	font-weight: normal;	
	background-color: #444;
	color: #FFCC00;
	display: block;
	margin: 0 0 6px;
	padding: 8px 0;
	text-align: center;
}
.relacionados_bottom li {
  width: 176px;
  margin: 0 3px;
  display: inline-block;
  vertical-align: top;
}
.relacionados_bottom li a{
	display: block;
	text-decoration: none;
  margin: 5px 0px;
}
.relacionados_bottom li a:hover{
	color: black;
}
.relacionados_bottom li img{
	width: 100%;
}
.relacionados_bottom li h4{
  width: 100%;
  font-size: 1.3em;
  text-align: justify;
  margin: 5px 0 5px;
}


/*********************************
	COMENTARIOS
*********************************/
.posts .comentarios{
	width: 100%;
}
.posts .comentarios H4{
	font-family: 'octin_college_freeregular';
	font-size: 2em;
	margin: 10px 0;
	padding: 0 0 5px;
	font-weight: normal;
	border-bottom: 2px solid #666666;
}
.posts .comentarios H4 A{
	color: #666666;
}
.posts .comentarios .comentario{
	margin-top: 2px;
	clear: both;
}
.posts .comentarios .usuario{
	float: left;
	margin: 4px 0 4px 4px;
	width: 40px;
	color: #3B5999;
}
.posts .comentarios .usuario img{
	width: 32px;
	height: 32px;	
}
.posts .comentarios .nombre{
    font-weight: bold;
    margin: 0 5px 0 0;
    display: inline;
    color: #517DAE;
}
.posts .comentarios .nombre:first-letter {
	text-transform: uppercase;
}


.posts .comentarios .comentario .caja{
	min-height: 34px;
	padding: 3px 10px 3px 44px;
	background: #E9ECEF;
}
.posts .comentarios .comentario.par .caja{
}
.posts .comentarios .comentario .caja .nombre,
.posts .comentarios .comentario .caja .texto{
	font-size: 1.1em;
	display: inline;
}
.posts .comentarios .comentario .caja .texto textarea{
	border: 1px solid #DDDDDD;
	font-family: Arial,Helvetica;
	font-size: 1.2em;
	padding: 2px;
	resize: none;
	width: 100%;
}
.posts .comentarios > a {
	background: none repeat scroll 0 0 #E9ECEF;
    display: block;
    font-size: 1em;
    margin: 3px 0 0;
    padding: 7px 10px;
    color: #517DAE;
}
.posts .comentarios > a:hover {
	color: #fff;
	background: #DBDCDD;
}
.posts .comentarios .comentario .texto P{
	overflow: hidden;
	display: inline;
}
.posts .comentarios .comentario .fecha_comentario,
.posts .comentarios .comentario .comentario_responder{
	color: #999999;
    font-size: 0.9em;
    text-align: left;
}
.posts .comentarios .comentario .comentario_responder{	
	font-weight: bold;
}
.posts .comentarios .comentario.responder .caja{
	/*min-height: 35px;*/
}
.posts .comentarios .comentario.registrate{
	text-align: center;
	padding: 20px 0;
}
.posts .comentarios .comentario.registrate A{
	color: Black;
	text-decoration: none;
	border-bottom: 2px solid #ffcc00;
}
.posts .comentarios .comentario.registrate A:hover{
	background-color: #ffcc00;
}
.posts .comentarios .comentario TEXTAREA#ComentarioTexto{
	width: 408px;
	height: 200px;
}
.posts .comentarios .comentario #submit{
	width: 60px;
	height: 16px;
	padding: 0;
	margin: 8px 0 2px 0;
}
.posts .comentarios .comentario.responder IMG.gravatar{
	opacity: 0.5;
}
.posts .comentarios .comentario.responder #ComentarioTexto_tbl{
	margin-top: 6px;
}
.ie7 .posts .comentarios .comentario.responder .caja TABLE#ComentarioTexto_tbl{
	padding-top:0;
	margin-top: -52px;
}
.ie7 .posts .comentarios .comentario{
	margin: 0px;
}
.responder_comentario{
	float: right;
	margin-right: 366px;
	color: black;
	font-family: "trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration: none;
	text-transform: uppercase;
}
.responder_comentario:hover{
	background-color: #FFCC00;
}

/*************************
	HEADER
*************************/

.sublogo {
	position: relative;
	background-color: black;
}

a#logo_020 {
	float: left;
	display: block;
	height: 110px;
	margin: 0 auto;
	width: 264px;
	background: url("/img/020.png") no-repeat scroll center left transparent;
}

#banners_superior {
	display: block;
	float: right;
	margin: auto;
	width: 750px;
	height: 110px;
}
#banner_superior IMG,
#banner_superior embed{
	width: 750px;
	height: 110px;
}
UL#botones_020 {
	float: left;
	margin-left: 560px;
	margin-top: 24px;
	width: 140px;
}
UL#botones_020 LI {
	float: left;
}
UL#botones_020 LI A {
	display: block;
	width: 50px;
	height: 42px;
	text-indent: -9999px;
	background: no-repeat left top;
	margin-left: 20px;
}
UL#botones_020 A.boton_facebook {
	background-image: url(/img/boton_facebook.gif);
}
UL#botones_020 A.boton_youtube {
	background-image: url(/img/boton_youtube.gif);
}
#sombra_menu {
	background: url(/img/sombra_menu.png) repeat-x;
	height: 11px;
	position: relative;
	z-index: 100;
}
UL#menu{
	clear: both;
	font-family: 'octin_college_freeregular';
	font-size: 1.1em;
	height: 34px;
	margin: 0 0 5px;
	overflow: hidden;
}
UL#menu LI{
	float: left;
	margin: 0 5px;
}
UL#menu > LI:first-child{
}
UL#menu > LI:last-child{
}
UL#menu > LI A{
	color: #eee;
	display: block;
	float: left;
	font-size: 1.45em;
	height: 23px;
	padding: 10px 8px 0px;
	text-decoration: none;
}


UL#menu > LI A:hover,
UL#menu > LI A.activo{
	color: #fff;
}
UL#menu > LI A:hover {
	text-decoration: underline;
}

UL#menu LI UL{
	margin: 0;
	padding: 0;
	position: absolute;
	margin-top: 34px;
	visibility: hidden;
	background: #333;
	z-index:200;
	opacity: 0.85;
}
UL#menu LI UL LI{
	float: none;
	margin: 0;
}
UL#menu LI UL LI A{
	background: #333;
	width: auto;
	float: none;
}
UL#menu LI UL LI A:hover{ background: #FFCC00; }
.ie7 UL#menu LI UL{
	margin-left: -64px;
}
/*
UL#menu > LI.login{
	position: relative;
	left: 286px;
}
.eng UL#menu > LI.login{
	left: 331px;
}

UL#menu > LI.editprofile{
	position: relative;
	left: 190px;
}
UL#menu > LI.logout{
	position: relative;
	left: 190px;
}
.eng UL#menu > LI.editprofile{
	left: 235px;
}
.eng UL#menu > LI.logout{
	left: 235px;
}
*/
UL#menu > LI.login A,
UL#menu > LI.cuenta A
{ color: #FFCC00; }
UL#menu > LI.cuenta UL{ 	text-align: right; }
UL#menu > LI.login A:hover,
UL#menu > LI.cuenta A:hover,
UL#menu > LI A.activo{ color: #fff; }

UL#menu > LI.login{ }


UL#menu > LI.cuenta{  }
UL#menu > LI.cuenta UL{ margin-left: -25px; }
UL#menu #busqueda{ float: right;
 margin: 0 120px 0 0;
}

/**** SAFARI WIN ******/
.safari UL#menu > LI.login{ margin-left: 197px; }
.safari UL#menu > LI.cuenta{ margin-left: 187px; }
.safari UL#menu > LI.cuenta UL{ margin-left: -27px; }
.safari UL#menu #busqueda{ margin-left: 28px; }
.safari UL#menu #busqueda.logged{ margin-left: 30px; }



UL#menu #busqueda INPUT#buscarTexto{
    background: none repeat scroll 0 0 white;
	border: medium none;
	color: #403E38;
	display: inline;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.1em;
	height: 14px;
	margin-bottom: 0;
	padding: 6px 5px 4px;
	
    width: 200px;
}
UL#menu #busqueda INPUT#buscarSubmit{
	display: inline;
	left: -4px;
	position: relative;
	top: 7px;
	*top: -1px;
}
UL#menu LI#flag_es, UL#menu LI#flag_en{
	position: relative;
	left: 212px;
}
.eng UL#menu LI#flag_es, .eng UL#menu LI#flag_en{
	left:256px;
}
UL#menu LI#flag_es.logged, UL#menu LI#flag_en.logged{
	left: 305px;
}
.eng UL#menu LI#flag_es.logged, .eng UL#menu LI#flag_en.logged{
	left:349px;
}
UL#menu LI#flag_es A SPAN, UL#menu LI#flag_en A SPAN{
	display: block;
	text-indent: -9999px;
	width: 15px;
	height: 14px;
	margin: 0;
	background: url(/img/flag_spanish.gif) no-repeat bottom;
}
UL#menu LI#flag_en A SPAN{
	background-image:  url(/img/flag_uk.gif);
}

ul.networks {
	position: fixed;
	right: 0px;
	top: 200px;
}
ul.networks li {
  display: block;
	margin-left: 20px;
  list-style: none outside none;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
ul.networks li a{
	width: 40px;
	height: 40px;
	display: block;
}
ul.networks li:hover{
	margin-left: 0px;
}
ul.networks li.facebook {
	background-color: #3B5998;
}
ul.networks li.facebook a{
	background: url("/img/ico_face.png") no-repeat;
	background-size: 40px 40px;
}
ul.networks li.twitter {
	background-color: #29C5F6;
}
ul.networks li.twitter a{
	background: url("/img/ico_twitter.png") no-repeat;
	background-size: 40px 40px;
}
ul.networks li.youtube {
	background-color: #DD332C;
}
ul.networks li.youtube a{
	background: url("/img/ico_youtube.png") no-repeat;
	background-size: 40px 40px;
}
ul.networks li.instagram {
	background-color: #B16B4F;
}
ul.networks li.instagram a{
	background: url("/img/ico_ig.png") no-repeat;
	background-size: 40px 40px;
}
ul.networks li.issuu {
	background-color: #F04E3D;
}
ul.networks li.issuu a{
	background: url("/img/ico_issuu.png") no-repeat;
	background-size: 40px 40px;
}
ul#lang {
  position: absolute;
  right: 0px;
  bottom: 0px;
}
UL#lang > li {
  float: left;
  list-style: none outside none;
  /* margin: 0 5px; */
}
UL#lang > li a{
	color: #FFCC00;
	display: block;
	float: left;
	font-size: 1.45em;
	height: 21px;
	padding: 10px 5px 0px;
	text-decoration: none;
}
UL#lang > li a.active{
	color: #eee;
}



/*********************************
	LOGIN HEADER
********************************/
#login_header {
	background: url("/img/log_face_bckg.jpg") no-repeat scroll center 70px transparent;
	background-color: #f2f2f2;
	display: none;
	height: 120px;
	margin-bottom: 15px;
	padding: 20px 0;
	position: relative;
	width: 100%;
}
#login_page {
	display: block;
}
#login_page  .col_02,
#login_header .col_02 {
	position: relative;
	float: left;
	width: 50%;
	font-family: 'octin_college_freeregular';
}

#login_page  form,
#login_header form{
	display: block;
	margin: 10px auto 0;
	width: 200px;
}
#login_page  .fb_iframe_widget,
#login_header .fb_iframe_widget {
	display: block;
	margin: 10px auto 0;
	width: 243px;
}
#login_header .fb_iframe_widget:before {
	
}

.pluginFaviconButtonText {
    font-size: 1.8em !important;
}

.sin_columnas #login_header{
	margin: 0 auto 20px auto;
	width: auto;
}
#login_page .input,
#login_header .input{
	display: block;
	height: 53px;
}
.safari #login_page .input,
.safari #login_header .input{
	margin-right: 4px;
}
.safari #login_page input,
.safari #login_header INPUT{
	width: 95px;
}
#login_page .submit,
#login_header .submit{
	float: left;
    margin:-22px 0 13px 149px;
}

#login_page label,
#login_header LABEL{
	width: 200px;
	text-align: left;
	text-transform: uppercase;
	display: block;
	margin: 0 0 3px 0;
	float: left;
}

#login_page input,
#login_header INPUT{
	width: 188px;
	text-align: left;
	text-transform: uppercase;
	display: block;
	margin: 0 0 3px 0;
	float: left;
}
#login_page  .input.checkbox INPUT,
#login_header .input.checkbox INPUT{
	font-size: 1em;
	letter-spacing: 0.5px;
  margin-left: 6px;
  padding-left: 0;
  width: auto;
}
#login_page .input.checkbox,
#login_header .input.checkbox {
	height: 20px;
}
#login_page .input.checkbox label,
#login_header .input.checkbox LABEL{
	font-size: 1em;
	letter-spacing: 0.5px;
	margin: -17px 0 0 27px;
}
#login_page .submit INPUT,
#login_header .submit INPUT{
	width: auto;
	background: none repeat scroll 0 0 #AAAAAA;
	border: 1px solid #CCCCCC;
	border-radius: 4px 4px 4px 4px;
	color: #FFFFFF;
	display: inline-block;
	font-size: 1em;
	padding: 2px 5px 3px;
	text-decoration: none;
	margin: 0 0 0 -6px;
}
#login_page .input.checkbox label,
#login_header .input.checkbox label{
	float:none;
	margin: 2px 0 0 27px;
	width:95px;
}
.registrar,
.olvidado{
	margin: 0 auto;
    width: 200px;
}
.registrar A,
.olvidado A{
	color: #777777;
	display: inline-block;
	font-size: 1em;
	text-decoration: underline;
}

.registrar A:hover,
.olvidado A:hover{
	background-color: #333333;
    color: #FFCC00;
}
.registrar A{
	font-size: 1.3em;
	color: #000000;
}
.olvidado A{
}



/*
.chrome .registrar,
.ie8 .registrar{
	width: 150px;
	margin-right: 0;
}
.chrome .olvidado,
.ie8 .olvidado{
	display: block;
	float: left;
}
.ie8 .registrar,
.ie8 .olvidado{
	display: block;
	float: left;
}
*/

/********************
	FOOTER
********************/
#footer {
	position: relative;
	padding: 11px 0px 10px 0px;
}
#footer A{
	text-decoration: none;
}
#footer A:hover{
	color: #000;
}

div#copyright {
	margin: 0px auto;
	width: 760px;
}

ul.social {
	float: left;
	display: block;
	position: relative;
	width: 165px;
	height: 28px;
	margin-left: 11px;
}
ul.social li {
  list-style: none outside none;
	float: left;
}
ul.social li a{
	width: 28px;
	height: 28px;
	display: block;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 0 0;
	margin: 0 0 0 5px;
	overflow: hidden;
	text-indent: -3000px;
}
ul.social li.issuu a{
	background-image: url("/img/ico_issuu.png");
	background-size: 28px 28px;
}
ul.social li.instagram a{
	background-image: url("/img/ico_ig.png");
	background-size: 28px 28px;
}
ul.social li.youtube a{
	background-image: url("/img/ico_youtube.png");
	background-size: 28px 28px;
}
ul.social li.twitter a{
	background-image: url("/img/ico_twitter.png");
	background-size: 28px 28px;
}
ul.social li.facebook a{
	background-image: url("/img/ico_face.png");
	background-size: 28px 28px;
}

ul.idiomas {
	float: right;
	display: block;
	position: relative;
	width: 99px;
	height: 28px;
	margin-right: 11px;
}
ul.idiomas li{
  list-style: none outside none;
	float: left;
}
ul.idiomas li a{
	width: 28px;
	height: 28px;
	display: block;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 0 0;
	margin: 0 5px 0 0;
	overflow: hidden;
	text-indent: -3000px;
}
ul.idiomas li.spa a{
	background-image: url("/img/ico_spa.png");	
	background-size: 28px 28px;
}
ul.idiomas li.fra a{
	background-image: url("/img/ico_fra.png");	
	background-size: 28px 28px;
}
ul.idiomas li.eng a{
	background-image: url("/img/ico_eng.png");	
	background-size: 28px 28px;
}

/*****************************
	REGISTER
******************************/
#UserRegisterForm,
#UserOlvidoForm{
	margin-top: 20px;
}
.captcha{
	text-align: left;
}
.captcha IMG{
	margin-left: 175px;
}
.captcha A{
	display: block;
	margin-bottom: 8px;
	margin-left: 175px;
	color: #666666;
	font-size: 1.1em;
}
.captcha A:hover{
	text-decoration: none;
}


/*******************************************
	BANNERS
*******************************************/
.posts.index .destacados{
	overflow: hidden;
	clear: both;
	margin-bottom: 10px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.posts.index .destacados > div{
	display: inline-block;
	/*float: left;*/
	/*margin-right: 1%;*/
}
.posts.index .destacados > div > div > div:last-of-type{
	display: none;
}
.posts.index .destacados A{
	display: inline-block;
	/*float: left;*/
	padding:0;
	width: 32%;
	overflow: hidden;
	color: #373C42;
	text-decoration: none;
	font-size: 1.1em;
	/*margin-right: 1%;*/
}
.posts.index .destacados A > img{
	width: 100%;	
}
.posts.index .destacados A:last-child,
.posts.index .destacados A.ultimo,
.ie8 .posts.index .destacados A.ultimo{
	margin-right: 0;
}

.ie8 .posts.index .destacados A{
	display: block;
	float: left;
	margin:0;
	padding:0;
	padding-right: 17px;
	width: 162px;
	overflow: hidden;
	color: #626466;
	text-decoration: none;
	font-size: 1.1em;
}
.ie8 .posts.index .destacados A.ultimo{
	padding-right: 0;
}



.posts.index .destacados A P{
	margin-top: 5px;
}
.posts.index .destacados A P IMG{
	vertical-align: middle;
}
.posts.index .destacados A:hover{
	color: #FFCC00;
}
UL.banners{
	margin-bottom: 20px;
}
UL.banners LI{
	text-align: center;
}
UL.banners.derecha{
	padding-top: 15px;
	border-top: 2px solid #000;
	width: 174px;
}
UL.banners.derecha:first-child{
	border-top: 0;
	padding-top: 0px;

}

/*******************************************
	RESULTADOS BUSQUEDA
*******************************************/
.busqueda_posts OL,
.busqueda_articulos OL{
	list-style-type: decimal;
	list-style-position: inside;
	margin: 10px 20px 20px 20px;
}
.busqueda_posts OL LI,
.busqueda_articulos OL Li{
	margin-bottom: 7px;
}
.busqueda_posts OL LI A{
	
}
.busqueda_posts P,
.busqueda_articulos P{
	color:#888888;
	margin-bottom:10px;
	margin-left:20px;
	margin-top:10px;
}
/*****************************************
	CONTACTO / PAGES
*****************************************/
.pages.contacto FORM{
	margin-top: 30px;
}
.pages H3{
	font-size: 1.6em;
	margin: 20px 0 6px;
	color: #666666;
}
/*****************************************
	EQUIPOS
*****************************************/

#lista_paises .lista_paises_wrapper,
#lista_comunidades .lista_paises_wrapper{
	text-align: right;
	padding: 3px 6px;
	background: #666666;
	color: white;
}
#lista_comunidades .lista_paises_wrapper{
	padding: 0 6px 3px 6px;
}
/*
#lista_equipos{
	margin-top: 15px;
}*/
.equipos.index .texto{
	margin: 10px 0 20px 0;
}
.equipos.index LI.equipo{
	float: left;
	display: block;
	width: 140px;
	padding: 0 15px;
	height: 200px;
	margin-bottom: 25px;
}
.equipos.index LI.equipo A{
	color: Black;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
.equipos.index LI.equipo A P{
	padding: 2px;
	text-align: center;
}
.equipos.index LI.equipo A:hover P{
	color: #FFCC00;
	background-color: Black;
}
.equipos.index LI.equipo A .imagen{
	height: 150px;
}
#lista_equipos H3{
	clear: left;
	padding-top:15px;
}
#lista_equipos .paging{
	clear: left;
}
#volver_mapamundi{
	font-size: 1em;
	color: black;
}
#volver_mapamundi:hover{
	text-decoration: none;
}
#loading_map{
	background: url(/img/ajax-loader.gif) no-repeat center center;
	width: 100px;
	height: 100px;
	margin: 0 auto;
	display: none;
}

/*****************************************
	ARTICULOS
******************************************/
.articulos h4 a{
	background: none repeat scroll 0 0 #888888;
  color: #FFFFFF;
  display: inline-block;
  font-weight: normal;
  margin: 0 0 26px;
  padding: 4px 10px;
	font-size: 1.2em;
	font-family: 'octin_college_freeregular';
}


.articulos.index H3{
	background: url("/img/post.png") no-repeat scroll left top transparent;
    color: #333333;
    font-family: 'octin_college_freeregular';
    font-weight: normal;
    letter-spacing: 0;
    line-height: 101%;
    margin: 0 0 11px;
    padding: 5px 0 0 24px;
}
.articulos.index LI.articulo{
	display: block;
	float: left;
	margin-bottom: 40px;
	width: 50%;
}
.articulos.index LI.articulo A{
	text-decoration: none;
}
.articulos.index LI.articulo img {
	width: 100%;
}
.articulos.index LI.articulo A P{
	margin-top: 5px;
	padding: 2px;
	text-align: center;
}
.articulos.index LI.articulo A:hover P{
	color: #FFCC00;
	background-color: Black;
}
.articulos.index LI.articulo A .imagen{
	height: 150px;
}
HR#articulos{
	height: 3px;
	width: 100%;
	border: 0;
	color: black;
	background-color: black;
	clear: left;
}
.articulos .volver_arriba{
	text-align: right;
	margin-bottom: 60px;
}
.articulos .volver_arriba A,
#lista_subclases LI A{
	color: #F2B423;
	font-size: 1.3em;
	font-family: 'octin_college_freeregular';	
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 1px dashed #000;
}
.articulos .volver_arriba A:hover,
#lista_subclases LI A:hover{
	color: #000;
}
#lista_subclases{
	margin-bottom: 20px;
}
#lista_subclases LI{
	display: inline;
}
#lista_subclases LI:after{
	content: " | ";
}
#lista_subclases LI:last-child:after{
	content: "";
}
/*************************************
	EDITAR PERFIL
************************************/
.perfil.form .submit{
	margin-top: 10px;
}
.perfil.form .input{
	clear: left;
	margin-bottom: 40px;
	height: auto;
}
.perfil .caja{
	background: #EFEFEF;
	margin:25px 50px 25px 75px;
	padding:10px;
}
.perfil .caja H3{
	font-size: 1.55em;
	margin-bottom: 10px;
}
.perfil .caja A{
	color: Black;
	padding: 0 2px;
}
.perfil .caja A:hover{
	background-color: #FFCC00;
}
.perfil .caja P{
	margin-bottom: 5px;
}
.perfil .caja IMG{
	float: left;
	background-color: white;
	border: 1px dashed #AAAAAA;
	padding: 4px;
	margin-right: 15px;
}
.perfil_equipo A.boton{
	margin-top: 10px;
	padding: 2px 5px;
	color: #F0F0F0;
}
.perfil_equipo A.boton.borrar{
	margin-left: 10px;
}
.perfil_equipo .pendiente_aprobacion{
	color: #B62A01;
	font-size: 1.1em;
	margin-top: 5px;
}
.escudo .input.img{
	margin-left: 10px;
}
.caratula UL{
	margin-top: -10px;
}
.caratula UL LI{
	list-style-type: disc;
	list-style-position: outside;
	font-size: 1.1em;
	margin-left: 186px;
}

.perfil .suscripciones LI{
	float: left;
	margin: 0 10px 10px 0;
}
.perfil .suscripciones LI:nth-child(3n+0){
	margin-right: 0;
}
.perfil .suscripciones LI A{
	display: block;
}
.perfil .suscripciones LI A IMG{
	margin: 0;
	width: 104px;
}
.perfil .suscripciones STRONG{ font-size: 1.45em; }
.perfil .destacar{
	background-color: #CDCDCE;
	padding: 3px 5px;
}

#upload_avatar{
	margin: 20px 0;
}
#upload_avatar P{
	font-size: 1.1em;
}
#upload_avatar .input.file{
	clear: left;
	height: 40px;
	margin-bottom: 0;
	float: left;
}
#upload_avatar .input.file INPUT{
	width: auto;
	margin-right: 10px;
}
#upload_avatar .input.file LABEL{
	text-align:right;
	width: auto;
}
/***********************************
	SUSCRIPCIONES
**********************************/
.suscripciones .texto{
	margin-top: 10px;
}
.suscripciones .destacado.texto{
	font-size: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
}
.suscripciones .asterisco{
	color: Gray;
	font-size: 1.1em;
}
.suscripciones FORM{
	margin-top: 40px;
	text-align: center;
}
.suscripciones .input{
	text-align: left;
}
.suscripciones FORM FIELDSET{
	clear: both;
}
.suscripciones FORM LEGEND{
	text-align: left;
	font-size: 1.55em;
	letter-spacing: -0.02em;
	color: #eebe00;
}
.suscripciones FORM .submit{
	text-align: left;
}
.suscripciones FORM .submit.grande{
	text-align: center;
	margin: 30px 0 0 0;
}

.suscripciones P.entrar_usuario{
	margin-bottom: 10px;
	margin-left: 175px;
	padding: 10px;
	width:274px;
	background-color: #929292;
	color: #F0F0F0;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
}
.suscripciones P.entrar_usuario A{
	color: white;
}
.suscripciones H3{
	font-size: 1.8em;
	margin-bottom: 20px;
}
#SuscripcionUsuarioRegistradoS,
#SuscripcionUsuarioRegistradoN{
	width: 20px;
	float: none;
}
.suscripciones .input.radio LEGEND{
	float: left;
	margin-bottom: 0;
}

.suscripciones .input.radio LABEL{
	float: none;
	width: auto;
}
.suscripciones .suscripcion_actual{
	margin: 15px 0 25px 0;
	padding: 10px;
	background-color: #EFEFEF;
}
.suscripciones .suscripcion_actual H3{
	font-size: 1.55em;
	margin-bottom: 10px;
}
.suscripciones .suscripcion_actual .direccion{
/*	float: left; */
}
.suscripciones .suscripcion_actual .numeros{
/*	float: right;
	text-align: right; */
	width: auto;
	margin-top: 20px;
}
.suscripciones .suscripcion_actual .numeros .numbers{
	font-family: Arial;
	font-size: 2.6em;
	font-weight: bold;
	padding: 3px 0 1px 0;
}
.suscripciones .suscripcion_actual .numeros .desde_hasta{
	text-transform: uppercase;
	font-size: 1.1em;
}
.suscripciones .suscripcion_actual > A.boton{
	margin: 20px 0 10px 44px;
}
.suscripciones .suscripcion_actual #barra_progreso_wrapper{
	background-color: #FFCC00;
	height: 10px;
	width: 98%;
	border: 2px solid #666666;
	text-align: left;
}
.suscripciones .suscripcion_actual  #barra_progreso{
	width: 1px;
	height: 10px;
	background-color: #AAAAAA;
	z-index: 10;
}
.ie7 .suscripciones A.boton{
	min-width: 130px; 
}
.ie7 .suscripciones .input.radio{
	text-align: center;
}
/*
.suscripciones .columna{
	float: left;
    margin-right: 3%;
    width: 31.3%;
}

.suscripciones .columna:last-child{
	margin-right: 0;
}
*/
.suscripciones .columna{
	float: left;
    padding: 0 1.5%;
    width: 47.5%;
    border-right: 1px dashed black;
}
.suscripciones.packs .columna{
    width: 31.2%;
}
.suscripciones .columna:first-child{
    padding: 0 1.5% 0 0;
}

.suscripciones .columna:last-child{
    padding: 0 0 0 1.5%;
    border-right: 0;
}

.suscripciones .columna img{ 
	width: 100%;
}
.suscripcion_actual.online LI{
	float: left;
	margin: 0 10px 10px 0;
}
.suscripcion_actual.online LI:nth-child(2n+0){
	margin-right: 0;
}
.suscripcion_actual.online LI A{
	display: block;
}
.suscripcion_actual.online IMG{
	background-color: white;
	border: 1px dashed #AAAAAA;
	padding: 4px;
	width: 100px;
}

.suscripcion_actual.pack LI{
	float: left;
	margin: 0 10px 10px 0;
}
.suscripcion_actual.pack LI:nth-child(2n+0){
	margin-right: 0;
}
.suscripcion_actual.pack LI A{
	display: block;
}
.suscripcion_actual.pack IMG{
	/*background-color: white;
	border: 1px dashed #AAAAAA;
	padding: 4px;
	width: 100px;*/
}

.etiqueta_fin_suscripcion{
	display: block;
	background: url(/img/etiqueta_fin_suscripcion.png) no-repeat;
	width: 100px;
	height: 132px;
	text-indent: -9999px;
	border: 0;
	position: absolute;
	margin-top: -135px;
	margin-left: 5px;
}

.suscripcion_actual.online STRONG{
	font-size: 1.45em;	
}
.suscripciones #mas_info_paypal{
	font-size: 1.1em;
	border-left: 4px solid #CCCCCC;
	margin-left: 6px;
	padding-left: 6px;
}
.suscripciones #mas_info_paypal H4{
	font-size: 1.2em;
}
.suscripciones .boton{
	margin-top: 10px;
}
#mas_info_paypal_boton{
	font-size: 1.1em;
	border-bottom: 1px dashed #FFCC00;
}

.revistas.suscripcion .centrar{
	margin-top: 50px;
}
.revistas.suscripcion .centrar .texto{
	text-align: center;
}
.revistas.suscripcion .centrar .acciones{
	margin: 0 auto;
	width: 130px;
}

/***********************************
	ERROR 404
**********************************/
.error.error404 IMG{
	/* position: relative; */
	/* top: -20px; */
	/* left: -15px; */
	max-width: 100%;
}

/**************************************
	PAGING
**************************************/
.paging{
	border-top: 1px dotted #DDDDDD;
	font-size: 1.2em;
	font-weight: normal;
	margin-top: -10px;
	padding: 20px 0 0;
	text-align: center;
	text-transform: uppercase;
	font-family: 'octin_college_freeregular';
}
.paging DIV.disabled{
	display: inline;
	color: #AAAAAA;
}
.paging A{
	color: Black;
	padding: 0 4px;
	text-decoration: none;
}
.paging A:hover{
	background-color: #FFCC00;
	text-decoration: none;
}
.PrevPg{
  margin-right: 10px;
}
.NextPg{
  margin-left: 10px;
}
.DisabledPgLk{
  width: 100px;
  display: inline;
}
.current{
	font-weight: bold;
	color: #fff;
	background-color: #FFCC00;
	padding: 0 4px;
}

/******************************************
	FORMULARIOS
******************************************/
A.boton,
.submit INPUT{
	float: left;
	padding: 2px 5px;
	background: #666666 url(/img/fondo_boton.gif) repeat-x;
	color: #F0F0F0;
	text-decoration: none;
	border: 1px solid #494747;
	border-left-color: #a3a2a2;
	border-top-color: #a3a2a2;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	cursor: pointer;
}
A.boton:hover,
.submit INPUT:hover{
	background-image: url(/img/fondo_boton_hover.gif);
}
.submit INPUT{
	float: none;	
}
.form .input{
	clear: left;
	height: 40px;
	margin-bottom: 0;
}
.form .input.error{
	margin-bottom: 0;
}
.form LEGEND{
	color: Black;
	font-family: Arial;
	font-size: 2em;
	letter-spacing: -0.04em;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 25px;
}
.webkit .form LEGEND{
	height: 40px;
}
.form LABEL{
	float: left;
	width: 165px;
	padding-right: 10px;
	text-align: right;
}
.form .input INPUT, .form .input SELECT, .form .input TEXTAREA{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 4px 4px 4px 4px;
	color: #403E38;
	float: left;
	font-family: "Trebuchet Ms",Arial,Helvetica,sans-serif;
	font-size: 1.2em;
	padding: 3px 5px;
	width: 285px;
}
.ie .form .input.radio INPUT,
.ie .form .input.checkbox INPUT{
	border: 0;
	background-color: transparent;
}
.form .input SELECT{
	width: 293px;
}
.form .input INPUT:hover,
.form .input TEXTAREA:hover{
	background-color: #FFFFFF;
}
.form .input INPUT:focus,
.form .input TEXTAREA:focus{
	background-color: #FFFFFF;
	border-color: #808080;
}
.form .input.textarea{
	height: 150px;
}
.form .input.textarea TEXTAREA{
	height: 150px;
}
.form .input.checkbox INPUT{
	width: auto;
	margin-left: 175px;
}
.form .input.checkbox LABEL{
	float: none;
	text-align: left;
	margin-left: 10px;
}
.form .escudo{
	margin-top: 15px;
}
.form .escudo .caja_content{
	margin-top: 20px;
}
.form .escudo .input LABEL{
	float: none;
}
.form .escudo .input.img{
	height: auto;
	float: left;
}
.form .escudo .input.file{
	clear: none;
	margin-left: 176px;
}
.form .escudo .input.file LABEL{
	display: block;
	text-align: left;
	width: auto;
}
.form .escudo .input.file INPUT{
	float: none;
}
.ie7 .form .escudo .input.file INPUT{
	float: left;
	margin-left: -177px;
}
.form .escudo UL{
	margin: 10px 0 0 188px;
	font-size: 1em;
	list-style-type: disc;
}
.form .submit{
	margin: 30px 0 0 175px;
}


/***************************
	REVISTAS
***************************/
#temporadas{
	height: 35px;
}
#temporadas LI{
	float: left;
	margin: 0 7px;
}
#temporadas LI:first-child{
	margin-left: 0;
}
#temporadas LI A{
	color: #b7b3a7;
	text-decoration: none;
	font-size: 2em;
	font-family: 'octin_college_freeregular';
	font-weight: normal;
}
#temporadas LI A:hover{
	border-bottom: 3px solid #FFCC00;	
}
#temporadas LI.activo A{
	color: #51504f;
	border-bottom: 3px solid #FFCC00;
}

#numeros{
	float: left;
	width: 315px;
}
#numeros LI{
	float: left;
}
#numeros LI.activo{
	opacity: 1 !important;
}
#numeros LI A{
	display: block;
	float: left;
	box-shadow: 0px 0px 2px #AAA;
	-webkit-box-shadow: 0px 0px 2px #AAA;
 	-moz-box-shadow: 0px 0px 2px #AAA;
	margin: 0 20px 12px 0;
}
#numeros LI A IMG{
	width: 137px;
}

#portada_revista{
	float: left;
	width: 425px;
	height: 573px;
	/*height: 520px;*/
}
#portada_revista IMG{
	box-shadow: 0px 0px 2px #929292;
	-webkit-box-shadow: 0px 0px 2px #929292;
 	-moz-box-shadow: 0px 0px 2px #929292;
	/*position: absolute;*/
	width: 100%;
}

#texto_revista{
	float: left;
	/*width: 266px;*/
	margin-left: 6px;
}
#texto_revista H2{
	font-size: 3.4em;
	color: #F2AF01;
}
.revistas .accion{
	margin: 30px auto;
	width: 155px;
}
.revistas A.boton,
.suscripciones .submit.grande INPUT{
	font-size: 2em;
	border-width: 2px;
	padding: 6px 9px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.suscripciones .submit{
	margin-left: 144px;
}
.revistas.suscripcion A.boton{
	margin-right: 15px;
}

/**************************
	 Notices and Errors
 **************************/
DIV#flashMessage{
 	font-family: Arial;
	font-size: 1.55em;
	font-weight: bold;
	letter-spacing:-0.01em;
	background:  black;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	padding: 10px;
	width: 100%;
 }
div.message {
	color: #FFCC00;
}
DIV.error-message {
	color: #FF0D0D;
	clear: both;
	padding: 10px;
}
.success {
	color: #7CFC00;
}
.suscripciones.index.form DIV.error-message,
#UserRegisterForm DIV.error-message{
	margin-left: 174px;
}
#UserRegisterForm DIV.input.text.error{
	height: auto;
}
p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}


/* Debugging */
.cake-sql-log{
	color: White;
}
pre {
	color: #000;
	background: #f0f0f0;
	padding: 1em;
}
pre.cake-debug {
	background: #ffcc00;
	font-size: 120%;
	line-height: 140%;
	margin-top: 1em;
	overflow: auto;
	position: relative;
}
div.cake-stack-trace {
	background: #fff;
	border: 4px dotted #ffcc00;
	color: #333;
	margin: 0px;
	padding: 6px;
	font-size: 120%;
	line-height: 140%;
	overflow: auto;
	position: relative;
}
div.cake-code-dump pre {
	position: relative;
	overflow: auto;
}
div.cake-stack-trace pre, div.cake-code-dump pre {
	color: #000;
	background-color: #F0F0F0;
	margin: 0px;
	padding: 1em;
	overflow: auto;
}
div.cake-code-dump pre, div.cake-code-dump pre code {
	clear: both;
	font-size: 1.2em;
	line-height: 15px;
	margin: 4px 2px;
	padding: 4px;
	overflow: auto;
}
div.cake-code-dump span.code-highlight {
	background-color: #ff0;
	padding: 4px;
}
div.code-coverage-results div.code-line {
	padding-left:5px;
	display:block;
	margin-left:10px;
}
div.code-coverage-results div.uncovered span.content {
	background:#ecc;
}
div.code-coverage-results div.covered span.content {
	background:#cec;
}
div.code-coverage-results div.ignored span.content {
	color:#aaa;
}
div.code-coverage-results span.line-num {
	color:#666;
	display:block;
	float:left;
	width:20px;
	text-align:right;
	margin-right:5px;
}
div.code-coverage-results span.line-num strong {
	color:#666;
}
div.code-coverage-results div.start {
	border:1px solid #aaa;
	border-width:1px 1px 0px 1px;
	margin-top:30px;
	padding-top:5px;
}
div.code-coverage-results div.end {
	border:1px solid #aaa;
	border-width:0px 1px 1px 1px;
	margin-bottom:30px;
	padding-bottom:5px;
}
div.code-coverage-results div.realstart {
	margin-top:0px;
}
div.code-coverage-results p.note {
	color:#bbb;
	padding:5px;
	margin:5px 0 10px;
	font-size:1em;
}
div.code-coverage-results span.result-bad {
	color: #a00;
}
div.code-coverage-results span.result-ok {
	color: #fa0;
}
div.code-coverage-results span.result-good {
	color: #0a0;
}


/* Edited by Wizard - customization of facebook comments plugin */
.fbConnectWidgetFooter {
	display: none !important;
}
.fb_iframe_widget{overflow: hidden;}
.fb_ltr{margin-bottom: -20px;}

@media only screen and (min-width: 1131px) {

.onlymobile {
	display: none !important;
}

}

/* Edited by Wizard - 0'20Mag mobile version*/
@media only screen and (max-width: 1130px) {

.nomobile {
	display: none !important;
}

body {
	margin: 0 auto;
}

.wrapper {
	position: relative;
	width: 100%;
	margin: 0px auto;
}

#columna_izda, #columna_dcha, .destacados, #busqueda, .networks {
	display: none !important;
}
#header {
	width: 100%;
	margin: 0px auto;
}
.sublogo {
	padding: 0px;
}

a#logo_020 {
	display: block;
	float: left;
	height: 30px;
	width: 60px;
	background: url("/img/020_m.png") no-repeat scroll center center transparent;
	background-size: 55px 30px;
	margin: 0 auto;
	clear: both;
}
#banners_superior {
	float: right;
	display: block;
	width: 100%;
	height: auto;
}
#banners_superior a img {
	width: 100%;
	height: auto;
}
#header #menu {
	margin: 0px;
}
UL#menu {
	height: 30px;
	border: 0px;
}
UL#menu > LI A{
	font-size: 1.1em;
	padding: 9px 4px;
}
UL#menu LI UL {
	margin-top: 29px;
}
UL#menu LI {
	margin: 0px;
}
.safari UL#menu > LI.login{ margin-left: 0px; }
.safari UL#menu > LI.cuenta{ margin-left: 0px; }


UL#menu {
	height: 30px;
}
UL#lang > LI a {
	font-size: 1.1em;
	padding: 10px 3px 0;
}

#wrapper_content {
	width: 320px;
	margin: 0px auto;
}

#content {
	padding: 0px;
}
#content #promo_mobile {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#content #promo_mobile a {
	display: block;
	width: 33%;
}
#content #post_home .noticia {
	width: 100%;
}
#content .noticia_wrapper {
	width: 100%;
	padding: 20px 0px 0px;
}
div.bannersmobileDuel {
	margin: 5px auto 0px auto;
}
div.bannersmobile {
	margin: 5px auto 0px auto;
}
UL.bannersmobile {
	width: 76px;
	display: inline;
}
UL.bannersmobile LI {
	display: inline;
	text-align: center;
	margin: 5px 0px;
}
UL.bannersmobile img {
	width: 76px;
}
div.bannersmobile2 {
	margin: 5px auto 0px auto;
	width: 320px;
}
UL.bannersmobile2 {
	display: inline;
}
UL.bannersmobile2 LI {
	display: inline;
	text-align: center;
}
UL.bannersmobile2 img {
	width: 100px;
	margin: 5px 3px 0px 3px;
}
div.bannersmobile3 {
	margin: 5px auto 0px auto;
	width: 320px;
}
UL.bannersmobile3 {
	display: inline;
}
UL.bannersmobile3 LI {
	display: inline;
	text-align: center;
}
UL.bannersmobile3 img {
	width: 100px;
	margin: 5px 3px 0px 3px;
}
#post_home {
	padding: 10px 0 0 0;
}
.posts.view .noticia {
	border-right: 0px;
}

.noticia H3 {
	font-weight: bold;
}
.vermasnoticias a {
	text-decoration: none;
}
.vermasnoticias h3 {
	font-size: 1.45em;
	text-align: center;
	font-family: 'octin_college_freeregular';
	font-weight: normal;	
	background-color: #222;
	color: #FFCC00;
	display: block;
	margin: 0 0 6px;
	padding: 8px 20px;
}
.relacionados_bottom{
  position: relative;
  right: inherit;
  top: inherit;
  height: inherit;
  width: inherit;
}
.relacionados_bottom h3{
	font-size: 1.45em;
	font-family: 'octin_college_freeregular';
	font-weight: normal;	
	background-color: #444;
	color: #FFCC00;
	display: block;
	margin: 0 0 6px;
	padding: 8px 20px;
	text-align: center;
}
.relacionados_bottom li {
  width: 100%;
	border-bottom: 1px black solid;
}
.relacionados_bottom li a{
  display: block;
  text-decoration: none;
  margin: 5px 0px;
}
.relacionados_bottom li a:hover{
	color: black;
}
.relacionados_bottom li img{
	width: 120px;
}
.relacionados_bottom li h4{
  display: inline-block;
  vertical-align: top;
  width: 190px;
  margin: 0 auto 5px;
  font-size: 1.2em;
}

.paging{
	border-top: 1px dotted #DDDDDD;
	font-size: 1.2em;
	margin-top: -10px;
	padding: 20px 0;
	text-align: center;
	text-transform: uppercase;
	font-family: 'octin_college_freeregular';
}
.paging DIV.disabled{
	display: inline;
	color: #AAAAAA;
}
.paging A{
	color: Black;
	padding: 0 4px;
	text-decoration: none;
}
.paging A:hover{
	background-color: #FFCC00;
	text-decoration: none;
}
.PrevPg{
  margin-right: 10px;
}
.NextPg{
  margin-left: 10px;
}
.DisabledPgLk{
  width: 100px;
  display: inline;
}
.current{
	font-weight: bold;
	color: #fff;
	background-color: #FFCC00;
	padding: 0 4px;
}


#footer {
	position: relative;
	padding: 11px 0px 10px 0px;
}

div#copyright {
	clear: both;
	margin: 0px auto;
	padding-top: 10px;
	width: 280px;
}

ul.social {
	float: left;
	display: block;
	position: relative;
	width: 165px;
	height: 28px;
	margin-left: 11px;
}

ul.idiomas {
	float: right;
	display: block;
	position: relative;
	width: 99px;
	height: 28px;
	margin-right: 11px;
}

}